{
    "host":"localhost",
    "port": 30003,
    "static":"src/mock/public/",
    "watch": true,
    "read-only": false,
    "no-cors": false,
    "no-gzip": false,
    "routes": "src/mock/route.json"
  }
